<?php
/**
* @package Mambo Open Source
* @subpackage Installer
* @copyright (C) 2005 - 2006 Mambo Foundation Inc.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*
* Mambo was originally developed by Miro (www.miro.com.au) in 2000. Miro assigned the copyright in Mambo to The Mambo Foundation in 2005 to ensure
* that Mambo remained free Open Source software owned and managed by the community.
* Mambo is Free Software
*/

class TOOLBAR_installer
{
	function _DEFAULT()	{
		mosMenuBar::startTable();
		if ($GLOBALS['task'] == 'thesource') {
		    mosMenuBar::help( 'source' );
		} else {
		    mosMenuBar::help( 'universal' );
		}
		mosMenuBar::endTable();
	}

	function _DEFAULT2($element)	{
		mosMenuBar::startTable();
		mosMenuBar::deleteList( '', 'remove', T_('Uninstall'));
		mosMenuBar::spacer();
		mosMenuBar::help( $element );
		mosMenuBar::endTable();
	}

	function _NEW()	{
		mosMenuBar::startTable();
		mosMenuBar::save();
		mosMenuBar::spacer();
		mosMenuBar::cancel();
		mosMenuBar::endTable();
	}
}
?>
